@charset "UTF-8";
/* @group Reset */


/*--------------------------------------------------------------------------------------------------------------------*/
/*768px*//*1024px*/
@media print, screen and (min-width : 768px){
	#contents {
		padding-top: 30px;
	}

.con {
	margin: 0 auto 60px;
	width: 900px;
	}
#privacy h4 {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: dashed 1px #666;
	background: #fff;
	color: #000;
	font-size: 18px;
	}
#privacy p {
	margin: 0 0 30px 15px;
	}	
#disclaimer ul li {
	margin: 0 0 15px 0;
	}
#disclaimer .con {
	margin: 0 auto 0px;
	width: 900px;
	}
	
}
/*-----------------------------------------------------------*/
@media only screen and (max-width: 767px)  {

#contents {
		padding-top: 1.5em;
	}

.con {
	margin: 0 auto 3em;
	}
#privacy h4 {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: dashed 1px #666;
	background: #fff;
	color: #000;
	font-size: 1.125em;
	}
#privacy p {
	margin: 0 0 1.5em 0;
	}	
#disclaimer ul li {
	margin: 0 0 1em 0;
	}
#disclaimer .con {
	margin: 0 auto 0px;
	}
	
	
}
	
